v2-runtime-api vulnerabilities

Intelisis G4 Runtime API

Latest version

1.1.5

First published

6 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
v2-runtime-api 1.1.5 Latest 13 Sep, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.1.3 22 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.1.2 22 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.1.1 21 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.1.0 20 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.0.12 12 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.0.11 11 Jul, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
v2-runtime-api 1.0.10 27 Jun, 2016 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L